h2 {  
    color: #ffffff;  
    font-family: Verdana, Calibri, sans-serif;  
    font-size: 24px;  
	background-color: #807700;  
    text-align: center;  	
    height: 30px; /*Ancho del titulo*/ 
    padding:10px; 
} 
blockquote{  
    line-height: 25px;   	
    text-align: left;  	
    background-color: #ffb3b3; 
    width:50%;  
    padding:8px;  
    margin:auto; 
} 

.Letras{ 
    font-family:arial, verdana, helvetica;  	
    color: black;  
}  
img{ 
    width:32px;  
    height:32px;  
    vertical-align: middle; 
}  
